ISCS#FEP - Feature #1826

NON-MFC [ [
11/19/2021 03:01 PM - xiangyang li

Status: Resolved
Priority: Normal
Assignee: xiangyang li
Category:

Target version: 3.1

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/19/2021

100%
0.00 hour
0.00 hour

Description

00000000mFcO0000QTOOOO

History

#1 - 11/22/2021 10:03 AM - xiangyang li

- Status changed from New to In Progress

#2 - 09/22/2022 11:29 AM - xiangyang li

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/14/2025

1/1
